;(function(){
  var map = {
  "commitId": "9987e42baec8a630e36c99b340aab6e9e020e35b",
  "branchName": "release",
  "buildTime": "Fri, 17 Mar 2023 16:35:53 GMT",
  "buildVersion": "5.1.318",
  "css": [
    "@zoom/client-calendar/static/css/default~app.391672d7.css",
    "@zoom/client-calendar/static/css/vendors~app.f43a7829.css"
  ],
  "js": [
    "@zoom/client-calendar/static/js/default~app.c93cb147.js",
    "@zoom/client-calendar/static/js/vendors~app.1f3ccfa0.js",
    "@zoom/client-calendar/static/js/app.e0fcfa75.js"
  ]
};
  var prefix = 'https://dev-integration.zoomdev.us/fe-static/';
  map.css && map.css.forEach(function (cssItem) {
    var linkTag = document.createElement('link');
    var cssURL = prefix +  cssItem ;
    linkTag.href = cssURL;
    linkTag.setAttribute('rel','stylesheet');
    document.head.appendChild(linkTag);
  });
  map.js && map.js.forEach(function (jsItem) {
    var scriptTag = document.createElement("script");
    var jsURL = prefix +  jsItem;
    scriptTag.setAttribute("src", jsURL);
    document.body.appendChild(scriptTag);
  });
  window.domainFromServer= "https://dev-integration.zoomdev.us/fe-static/";
})();
